body {
  width: 886px;
}
body,
input,
textarea {
  font-size: 12px;
  font-family: Arial, Sans-Serif;
}
a {
  text-decoration: none;
}
.added-panel {
  text-align: right;
  clear: both;
  margin-right: 4px;
  font-weight: bold;
  background: #d5fea9;
  padding: 0.5em;
}
.dialog-header {
  position: absolute;
  width: 886px;
  top: 0;
  left: 0;
  padding-top: 19px;
  height: 33px;
}
.dialog-header h1 {
  font-size: 1.25em;
  line-height: 33px;
  margin-left: 14px;
  padding-left: 24px;
}
.dialog-footer {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 886px;
  height: 52px;
}
.dialog-content,
.login-content {
  position: absolute;
  width: 886px;
  position: fixed;
  overflow: auto;
  top: 52px;
  bottom: 52px;
}
.dialog-content {
  line-height: 20px;
}
.dialog-close-top,
.dialog-close-bottom {
  position: absolute;
  bottom: 20px;
  right: 16px;
}
.dialog-close-top a,
.dialog-close-bottom a {
  color: #FFF;
  font-weight: bold;
  padding: 4px 6px;
  background: #535353;
}
.dialog-close-top a:hover,
.dialog-close-bottom a:hover {
  background: #858585;
  text-decoration: underline;
}
#complete-address .info-message {
  margin-bottom: -10px;
}
#complete-address .info-message div {
  margin: 14px;
  padding: 10px;
  background: #e6e6e6;
}
.QuantityTextBox {
  text-align: center;
}
